@charset "utf-8";
/* ========================================================

　Japan Society for the Promotion of Science
	
	CSS Document(LastUpdate 2010/04/07)

	/seika_jigyo/index.html

======================================================== */

@import "basic.css";/* Common CSS Load */

/* ---------------------------------------------------------------------------------
	Layout
---------------------------------------------------------------------------------- */

#contents_left{
	background-color:#FFF;
	width:240px;float:left;
	}

#contents_right{
	background-color:#FFF;
	width:745px;float:left;
	padding-right:15px;
	}


/* ---------------------------------------------------------------------------------
	Layout Parts
---------------------------------------------------------------------------------- */
/* +++++++++++++++++++++
　　LeftMenu ImageLoad
+++++++++++++++++++++ */
.submenuA .subheader{background-image:url(../seika/img/menu_index_title.jpg);}
	
/* +++++++++++++++++++++
　　H1 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
#h1styleA h1#id1{background-image:url(../seika/img/h1_kokusaihaken.jpg);}

/*index1_000.html*/
#h1styleA h1#id0{background-image:url(../seika/img/h1_wall.jpg);}

/*index.html*/
#h1styleA h1#id2{background-image:url(../seika/img/h1_jigyouseika.jpg);}


h1 span.text_on{
	position:relative;
	top:1em;left:1em;
	font-size:150%;font-weight:bold;

	}

h1 span.text_on2{
	position:relative;
	font-size:120%;font-weight:bold;
	top:2em;left:2em
	}

/* +++++++++++++++++++++
　　H2 Title ImageLoad
+++++++++++++++++++++ */
/*index.html*/
.h2styleA h2#id1_1{background-image:url(../seika/img/h2_hojyokinjigyou.jpg);}
.h2styleA h2#id1_2{background-image:url(../seika/img/h2_jigyouseika.jpg);}

/*index1_000.html common*/
.h2styleA h2#id0_1,.h2styleA h2#id0_2,.h2styleA h2#id0_3,.h2styleA h2#id0_4{
	background-image:url(../img_common/wall_h2_header.jpg);}

/* 事業の成果 */
.ttl_h2{
background-image:url(../seika/img/ttl_h2.gif);
padding:3px 0 0 22px;
font-size:18px;
}


/* +++++++++++++++++++++
　　News Style
+++++++++++++++++++++ */
ul.styleNews{
	font-size:75%;color:#333;
	list-style:none;
	}

ul.styleNews li{
	padding:10px 15px;
	border-bottom:dotted 1px #CCC;
	}

/* +++++++++++++++++++++
　　H3 Box Area
+++++++++++++++++++++ */

.h3boxarea{
	width:697px;
	}

.h3boxarea .h3title{
	width:697px;height:38px;
	background-image:url(../seika/img/h3_saikin_seika.jpg);
	background-repeat:no-repeat;
	}

.h3boxarea p.linkcomment{
	font-size:65%;
	padding:15px 0 0 200px;
	}

.h3boxbody{
	width:667px;
	background-color:#E9F1F1;
	padding:15px;
	}

.h3boxbody2{
	width:667px;
	padding:15px;
	}
	
.h3box_bottom{
	width:697px;height:18px;
	background-image:url(../seika/img/h3_space_bottom.jpg);
	background-repeat:no-repeat;
	}
	
.h3box_commentset{
	font-size:75%;
	width:667px;
	}

.photo{
	float:left;
	margin-right:15px;
	}

.h4box_green,
.h4box_orange,
.h4box_red,
.h4box_blue{
	margin-left:118px;
	color:#FFF;
	font-weight:bold;
	width:128px;height:25px;
	padding:4px 10px;
	background-repeat:no-repeat;
	}

.h4box_red{
	background-image:url(../seika/img/wall_midashi1.gif);
	}

.h4box_orange{
	background-image:url(../seika/img/wall_midashi2.gif);
	}

.h4box_green{
	background-image:url(../seika/img/wall_midashi3.gif);
	}
	
.h4box_blue{
	background-image:url(../seika/img/wall_midashi4.gif);
	}
	
.h3box_commentset p{
	line-height:180%;
	} 

.hrline{
	width:667px;height:11px;
	background-image:url(../seika/img/wall_spaceline.gif);
	font-size:0;margin:10px 0;
	clear:both;
	}

/* +++++++++++++++++++++
　　Photo Layout
+++++++++++++++++++++ */
.photobox{
	background-color:#CCF;
	float:right;
	margin:0 20px 5px 20px;
	padding:5px;
	}
	
.photobox-a{
	background-color:#FFF;
	float:right;
	margin:0 20px 5px 20px;

	}
.photobox-b{
	background-color:#CCF;
	margin:0 20px 5px 20px;
	padding:5px;
	}
	
.photobox img {
	margin-bottom:5px;
	}
	
.photobox p, .photobox-b p{
	padding-bottom:5px;
	font-size:65%;
	color:#333;
	}
	
/* 2014/8/1 add */	
.photobox-2{
	background-color:#FFF;
	float:right;
	margin:0 20px 5px 20px;
	padding:5px;
	}
	
.photobox-a{
	background-color:#FFF;
	float:right;
	margin:0 20px 5px 20px;

	}
.photobox-b2{
	background-color:#CCF;
	margin:0 5px 5px 5px;
	padding:5px;
	}
	
.photobox img, .photobox-b2 img, .photobox-2 img {
	margin-bottom:5px;
	}
	
.photobox p, .photobox-b p, .photobox-b2 p, .photobox-2 p{
	padding-bottom:5px;
	font-size:65%;
	color:#333;
	text-align:left;
	}
	
/* 2010/7/2 add */	

.table_t{
	font-size:75%;
	padding:0 0 10px 0;
	line-height:150%;
	margin-left:20px;
	}	
/*2010/9/29 add*/

.photobox2{
	background-color:#CCF;
	float:right;
	margin:0 80px 5px 20px;
	padding:5px;
	}
	
.photobox2 img{
	margin-bottom:5px;
	}
	
.photobox2 p{
	padding-bottom:5px;
	font-size:65%;
	color:#333;
	}
		
/* +++++++++++++++++++++
　　table for photo
    Oct.12,2012 
+++++++++++++++++++++ */

.pict-tbl {
border-collapse:collapse;
margin:10px auto;
}
.pict-tbl th {
text-align:center;
vertical-align:top;
padding:0;
}
.pict-tbl td {
font-size:70%;
line-height:140%;
padding:0 20px;
}

/* +++++++++++++++++++++
　　addition
    Julｙ.30,2014 
+++++++++++++++++++++ */
.topic-titleB, .topic-titleR, .topic-titleG {
	margin-bottom:12px;
	font-size:100%; 
	font-weight:bold; 
	color:#fff; 
	padding:4px 20px;
}

.topic-titleB {
	background-image:url(../seika/img/wall_midashi_B.jpg); 
	background-repeat:no-repeat;
}
.topic-titleR {
	background-image:url(../seika/img/wall_midashi_R.jpg); 
	background-repeat:no-repeat;
}
.topic-titleG {
	background-image:url(../seika/img/wall_midashi_G.jpg); 
	background-repeat:no-repeat;
}

/* 2016/6/17 add */



.photo_box{
	float:left;
	margin:10px 0;
	text-align:center;
	}	
	
.photo_box img {
	margin:5px;
	}
	
.photo_box p{
	margin:0 6px 5px 6px;
	font-size:65%;
	color:#333;
	text-align:left;
	}	
	
.photo_box_c{
	margin:0 auto;
	text-align:center;
	}	
	
.photo_box_c img {
	margin:5px;
	}

.photo_box_c p{
	margin:0 6px 5px 6px;
	font-size:65%;
	color:#333;
	text-align:left;
	}	
	
.purple{
	background-color:#CCF;
	}

.white{ background-color:#FFF;
}

.title_layout01{
	float:left;
	margin:20px 0 0 47px;
	width:550px;
	}	

/*margin*/
.m5px{margin:5px;}
.m10px{margin:10px;}
.m15px{margin:15px;}
.m20px{margin:20px;}
.m25px{margin:25px;}
.m30px{margin:30px;}
.m35px{margin:35px;}

/*margin-top*/
.mt5px{margin-top:5px;}
.mt10px{margin-top:10px;}
.mt15px{margin-top:15px;}
.mt20px{margin-top:20px;}
.mt25px{margin-top:25px;}
.mt30px{margin-top:30px;}
.mt35px{margin-top:35px;}

/*margin-left*/
.ml5px{margin-left:5px;}
.ml10px{margin-left:10px;}
.ml15px{margin-left:15px;}
.ml20px{margin-left:20px;}
.ml25px{margin-left:25px;}
.ml30px{margin-left:30px;}
.ml35px{margin-left:35px;}

/*margin-right*/
.mr5px{margin-right:5px;}
.mr10px{margin-right:10px;}
.mr15px{margin-right:15px;}
.mr20px{margin-right:20px;}
.mr25px{margin-right:25px;}
.mr30px{margin-right:30px;}
.mr35px{margin-right:35px;}
.mr40px{margin-right:40px;}
.mr45px{margin-right:45px;}

/*margin-bottom*/
.mb5px{margin-bottom:5px;}
.mb10px{margin-bottom:10px;}
.mb15px{margin-bottom:15px;}
.mb20px{margin-bottom:20px;}
.mb25px{margin-bottom:25px;}
.mb30px{margin-bottom:30px;}
.mb35px{margin-bottom:35px;}

/*padding*/
.p5px{padding:5px;}
.p10px{padding:10px;}
.p15px{padding:15px;}
.p20px{padding:20px;}
.p25px{padding:25px;}
.p30px{padding:30px;}
.p35px{padding:35px;}

/*padding-top*/
.pt5px{padding-top:5px;}
.pt10px{padding-top:10px;}
.pt15px{padding-top:15px;}
.pt20px{padding-top:20px;}
.pt25px{padding-top:25px;}
.pt30px{padding-top:30px;}
.pt35px{padding-top:35px;}

/*padding-left*/
.pl5px{padding-left:5px;}
.pl10px{padding-left:10px;}
.pl15px{padding-left:15px;}
.pl20px{padding-left:20px;}
.pl25px{padding-left:25px;}
.pl30px{padding-left:30px;}
.pl35px{padding-left:35px;}

/*padding-right*/
.pr5px{padding-right:5px;}
.pr10px{padding-right:10px;}
.pr15px{padding-right:15px;}
.pr20px{padding-right:20px;}
.pr25px{padding-right:25px;}
.pr30px{padding-right:30px;}
.pr35px{padding-right:35px;}
.pr40px{padding-right:40px;}
.pr45px{padding-right:45px;}

/*padding-bottom*/
.pb5px{padding-bottom:5px;}
.pb10px{padding-bottom:10px;}
.pb15px{padding-bottom:15px;}
.pb20px{padding-bottom:20px;}
.pb25px{padding-bottom:25px;}
.pb30px{padding-bottom:30px;}
.pb35px{padding-bottom:35px;}

/*vertical*/
.vertical_top{ vertical-align:top !important;}
.vertical_middle{vertical-align: middle !important;}
.vertical_bottom{vertical-align: bottom !important;}

/*text_style*/
.sup { vertical-align:super !important; font-size:70% !important;}

.sub { vertical-align: sub !important; font-size:70% !important;}

.text-normal { font-weight: normal !important; }

.text-oblique { font-style: oblique; }

.text-bold { font-weight: bold !important; }

.text-break { word-break: break-all; }

.left { text-align: left !important; }

.center { text-align: center !important; }

.right { text-align: right !important; }

.nowrap { white-space: nowrap; }

.underline { text-decoration: underline; }

.text-deco-none { text-decoration: none !important; }

.font_size65{ font-size:65%;
	}
.font_size70{ font-size:70%;
	}
.font_size80{ font-size:80%;
	}

.fl{ float:left;}
.fr{float:right;}
